fdf_set_opt
fdf_set_submit_form_action
FDF Functions
PHP Manual

# fdf_set_status

(PHP 4, PHP 5)

fdf_set_status — Set the value of the /STATUS key

### Description

bool fdf_set_status ( resource `$fdf_document` , string `$status` )

Sets the value of the /STATUS key. When a client receives a FDF with a status set it will present the value in an alert box.

### Parameters

`fdf_document`

  The FDF document handle, returned by fdf_create(), fdf_open() or fdf_open_string().

`status`

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- fdf_get_status()

fdf_set_opt
fdf_set_submit_form_action
FDF Functions
PHP Manual